Table of Contents

Class: DTPFactory | Twisted-0.19.0/twisted/protocols/ftp.py
--- | ---
The DTP-Factory. This class is not completely self-contained.
Base Classes |
--- | ---
protocol.Factory
Methods |
--- | ---
buildProtocol createActiveServer createPassiveServer
| buildProtocol
    buildProtocol ( self,  addr )
| createActiveServer
    createActiveServer ( self )
| createPassiveServer
    createPassiveServer ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0